Deblan blog

Google Wave avec une Debian, ça commence bien...

Google Wave avec une Debian, ça commence bien...

La version 3.0.6 de Firefox non supportée encore ? Dommage...

Un premier mauvais point pour Google Wave.


  • Thymotep
    • ,
    • Bonjour,

      Euh, pourquoi tu tourne en 3.0.6 et non pas 3.5.5 ? :/
  • Simon
    • ,
    • C'est la version packagée dans mes dépots lenny stable =)
  • Thymotep
    • ,
    • Juste à la bourre quoi :/ Sur Mac et PC, version 3.5.5 :)

      Fou le User Agent d'un autre navigateur / OS avec l'extension User Agent Switcher ;)
  • Simon
    • ,
    • Le "go ahead" résoud le problème, mais je trouve ça abusé quand même...
  • Thymotep
    • ,
    • J'ai reçu mon invit' également, si jamais tu veux essayer Wave ;)

Ajouter un commentaire

Vous pouvez utiliser du markdown.Afficher l'aide.